SECRET_KEY = "about_64_characters_long`~!@#$%^&*()-+=:;<,>.?/"
PASSWD_DATABASE = "some_strong_postgresql_annot_user_password`~!@#%^&*?"
APIKEY_BIOONTOLOGY = "your_BioPortal_bioontology.org_API_key"
#APIKEY_SYNAPSE = "your_synapse.org_API_key"
URL = "http://192.168.99.100/"
CONTACT = "you@emailaddress"
